Debian Bug report logs - #162408
ITA: gnome-vfs-extras -- GPL gnome-vfs modules, includes

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Joe Drew <drew@debian.org>

Date: Thu, 26 Sep 2002 10:18:04 UTC

Severity: normal

Fixed in version gnome-vfs-extras/0.2.0-2

Done: Joe Drew <drew@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#162408; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Bastien Nocera <hadess@hadess.net>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Bastien Nocera <hadess@hadess.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: gnome-vfs-extras -- GPL gnome-vfs modules, includes SMB support
Date: Thu, 26 Sep 2002 10:43:49 +0100
Package: wnpp
Version: unavailable; reported 2002-09-26
Severity: normal

Shouldn't need to be adopted, maybe just a recompile once in a while...

-- System Information:
Debian Release: testing/unstable
Architecture: powerpc
Kernel: Linux dozo 2.4.20-pre7-ben0 #3 Mon Sep 23 22:35:28 BST 2002 ppc
Locale: LANG=en_GB, LC_CTYPE=en_GB (ignored: LC_ALL set)




Changed Bug title. Request was from Joe Drew <hoserhead@woot.net> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug submitter from Bastien Nocera <hadess@hadess.net> to Joe Drew <hoserhead@woot.net>. Request was from Joe Drew <hoserhead@woot.net> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug submitter from Joe Drew <hoserhead@woot.net> to Joe Drew <drew@debian.org>. Request was from Joe Drew <drew@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Joe Drew <drew@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Joe Drew <drew@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #16 received at 162408-close@bugs.debian.org (full text, mbox):

From: Joe Drew <drew@debian.org>
To: 162408-close@bugs.debian.org
Subject: Bug#162408: fixed in gnome-vfs-extras 0.2.0-2
Date: Mon, 21 Apr 2003 00:17:09 -0400
We believe that the bug you reported is fixed in the latest version of
gnome-vfs-extras, which is due to be installed in the Debian FTP archive:

gnome-vfs-extras_0.2.0-2.diff.gz
  to pool/main/g/gnome-vfs-extras/gnome-vfs-extras_0.2.0-2.diff.gz
gnome-vfs-extras_0.2.0-2.dsc
  to pool/main/g/gnome-vfs-extras/gnome-vfs-extras_0.2.0-2.dsc
gnome-vfs-extras_0.2.0-2_i386.deb
  to pool/main/g/gnome-vfs-extras/gnome-vfs-extras_0.2.0-2_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 162408@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Joe Drew <drew@debian.org> (supplier of updated gnome-vfs-extras package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon, 21 Apr 2003 00:02:13 -0400
Source: gnome-vfs-extras
Binary: gnome-vfs-extras
Architecture: source i386
Version: 0.2.0-2
Distribution: unstable
Urgency: low
Maintainer: Joe Drew <drew@debian.org>
Changed-By: Joe Drew <drew@debian.org>
Description: 
 gnome-vfs-extras - GPL gnome-vfs modules, includes SMB support
Closes: 162408
Changes: 
 gnome-vfs-extras (0.2.0-2) unstable; urgency=low
 .
   * New maintainer (Closes: Bug#162408)
   * Update config.{guess,sub} to be on the safe side.
Files: 
 01b5e3905602245c6d6b9d90087f9e1c 659 x11 optional gnome-vfs-extras_0.2.0-2.dsc
 29bfb182fd406e985161e93007451394 16093 x11 optional gnome-vfs-extras_0.2.0-2.diff.gz
 7472707477660347a5a164a93a581059 215844 x11 optional gnome-vfs-extras_0.2.0-2_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.1 (GNU/Linux)

iD8DBQE+o2/to7ginaV9i/cRAtGUAKCjpsYXwtlKfcz9ERr3PWONsAy+OACeL3I3
GU9aplOLpZtflq0lkpFG6TM=
=Ro1c
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 07:50:35 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.